@charset "UTF-8";

/* tunic pink #fad1e1 */
/* quitter yellow #000000 */

@font-face {
    font-family: FrizReg;
    src: url('FrizQuadrata.otf');
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    /* background-color: #fad1e1; */
    background-color: #aaaaaa;
}

br.inv{
    display: none;
}
br.notinv{
    display: block;
}

#main{
    margin: 325px 0px 0px;
    width: 100%;
    position: relative;
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #333333;
}
#main::before {
    content: "";
    position: absolute;
    background-image: url("images/xer1_blue.jpg");
    background-repeat: repeat-y;
    background-position: top center;
    background-size: 100%;
    background-blend-mode: multiply;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;

}

#header,#footer{
    font-family: FrizReg;
    font-size: 13px;
    box-shadow: 0 0 20px #666666aa;
}

#header{
    background-image: url("images/header_allblack.png");
    background-repeat: no-repeat;
    background-position: center top;
    /* background-color: #fad1e1; */
    background-color: #181818;
    position: absolute;
    height: 325px;
    width: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    z-index: 100;
}
#header::before,#footer::before {
    content: "";
    position: absolute;
    background-image: url("images/xer2_blue.jpg");
    background-repeat: repeat-y;
    background-position: top center;
    background-size: 100%;
    background-blend-mode: multiply;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 1;
    left: 0;
}
#headerimg{
    content: url("images/header_allblack.png");
    width: 225px;
    height: 225px;
    margin: 0px auto;
}
#header.fix{
    position: fixed;
    top: -205px;
}

#title{
    font-family: FrizReg;
    font-size: 28px;
    line-height: 28px;
    position: relative;
    width: 100%;
    margin: 3px 0px 21px;
    letter-spacing: 2px;
}
#title a{
    text-decoration: none;
    color: #000000;
}

#nav{
    width: 100%;
    height: 50px;
    position: relative;
    left: 0px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    z-index: 100;
}
#nav a{
    max-width: 130px;
    width: 100%;
    min-width: 70px;
    text-decoration: none;
}
#nav a div{
    text-decoration: none;
    color: #6b96b9;
    text-transform: uppercase;
    transition: 0.1s ease;
}
#nav a:nth-of-type(4){ /*discography*/
    min-width: 110px;
}
#nav a:hover div{
    background-color: #333333;
}
#nav div{
    color: #000000;
    height: 50px;
    line-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
#nav a.external:hover div::after{
    content: url("images/external.png");
    display: inline-block;
    width: 10px;
    margin-left: 7px;
    margin-right: -17px;
}
#nav div.currentpage{
    background-color: #333333;
}

#footer{
    width: 100%;
    position: relative;
    height: 170px;
    /* background-color: #fad1e1; */
    background-color: #181818;
    z-index: 99;
}

#newslettersignup{
    background-color: #000000;
    height: 100px;
    color:#6b96b9;
    font-size: 20px;
    line-height: 20px;
}
#mewslettersignup, #main.marketing div.newslettersignup{
    display: flex;
    justify-content: center;
    align-items: center;
}
#main.marketing div.newslettersignup{
    font-family: FrizReg;
    font-size: 24px;
    text-align: center;
    margin: 75px 0px;
}
#newslettersignup div{
    height: 74px;
    line-height: 36px;
    text-align: center;
    display: flex;
    justify-items: center;
    flex-direction: column;
}
#newslettersignup div.newslettersignupthanks div.title{
    height:30px;
}
.newslettersignup{
    width: 100%;
}
.newslettersignup form input{
    display: inline-block;
    font-family: FrizReg;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    font-size: 13px;
    outline: none;
    vertical-align: bottom;
}
.newslettersignup form input[type="text"]{
    padding: 2px 8px;
    height: 26px;
    width: 200px;
}
.newslettersignup form input[type="checkbox"]{
    display: none;
}
.newslettersignup form input[type="button"],
.newslettersignup form input[type="submit"]{
    height: 30px;
    margin-left: 10px;
    padding: 0px 10px;
    background-color: #cccccc;
    transition: background-color 0.1s ease;
}
.newslettersignup form input[type="button"]:hover,
.newslettersignup form input[type="submit"]:hover{
    background-color: #999999;
}
#main.marketing .newslettersignup form input[type="button"],
#main.marketing .newslettersignup form input[type="submit"]{
    background-color: #bbbbbb;
    transition: background-color 0.1s ease;
}
#main.marketing .newslettersignup form input[type="button"]:hover,
#main.marketing .newslettersignup form input[type="submit"]:hover{
    background-color: #999999;
}
#main.marketing .newslettersignup.mid{
    background-color: #00000055;
    padding: 50px 0px;
    margin-top: 0px;
}
#main.marketing .newslettersignup.mid form input[type="button"]:hover,
#main.marketing .newslettersignup.mid form input[type="submit"]:hover{
    background-color: #eeeeee;
}


.newslettersignupthanks{
    line-height: 24px;
    height: 94px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#footer .newslettersignupthanks {
    align-items: center;
}
#main.marketing .newslettersignupthanks{
    height: 85px;
}

#header.homepage #headerimg{
  display: none;
}
#header.homepage #title{
  margin: 51px 0px 21px;
}
#header.homepage{
  height: 176px;
}
#header.homepage{
  background-color: unset;
  background-image: unset;
  background-repeat: no-repeat;
  background-position: center top;
  box-shadow: none;
}
#header.homepage::before{
  display: none;
}
#header.homepage #title a, #header.homepage #title a:hover{
  color: #f3ecc0;
  text-decoration: none;
}
#header.homepage #nav{
  background-color: unset;
  color: #000000;
}
#header.homepage #nav a:hover div{
    background-color: #33333399;
}
#header.homepage #nav div, #header.homepage #nav a div{
    color: #6b96b9;
}
#header.homepage #socialicons a i{
    color: #f3ecc0;
}
#header.homepage #socialicons a i:hover{
    color: #ffffff;
}


#header.homepage #socialicons{
  margin: 0px auto;
}

#main.homepage_image{
  width: 100%;
  margin-top: 0px;
  padding: 176px 0px 0px 0px;
  margin: 0px;
}
#main.homepage_image::before{
  top:0px;
  background-image: url("images/xer1_blackwhite.jpg");
  opacity: 0.3;
}
#main.homepage_image div.homepage_content{
  max-width: 500px;
  z-index: 1;
}
#main.homepage_image img{
  width: 100%;
}
#main.homepage_image div.homepage_caption{
  padding: 25px 0px;
  text-align: center;
  width: 100%;
  color: #f3ecc0;
  font-size: 24px;
}
#main.homepage_image div.homepage_caption a{
  color:#f3ecc0;
  text-decoration: none;
}
#main.homepage_image br.homepage_hiddenbreak{
  display: none;
}

#socialicons{
    margin: 19px auto 19px;
    width: 237px;
}
#socialicons a{
    text-decoration: none;
}
#socialicons a i {
    width: 32px;
    text-align: center;
    display: inline-block;
    margin: 0px 5px 0px 0px;
    color: #000000;
    transition: color 0.1s ease;
}
#socialicons a i:last-of-type{
    margin: 0px;
}
#socialicons a i:hover{
    color: #999999;
}

div.contentblock{
    display: grid;
    width: 800px;
    column-gap: 50px;
    padding: 50px;
    background-color: #000000;
    color: #000000;
    margin-bottom: 50px;
    box-shadow: 9px 9px 5px 5px #3336;
}
div.contentblock:last-of-type{
    margin-bottom: 0px;
}
div.contentblock.left{
    grid-template-columns: 330px 1fr;
}
div.contentblock.right{
    grid-template-columns: 1fr 330px;
}
div.contentblock.videopost.left{
    grid-template-columns: 500px 1fr;
}
div.contentblock.videopost.right{
    grid-template-columns: 1fr 500px;
}

div.contentblock img{
    width: 100%;
    border: 1px solid #FFF;
}
div.contentblock div.video{
    width: 100%;
    position: relative;
    z-index: 2;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
    margin: 0px;
}
div.contentblock div.video iframe{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

div.contentblock div.title{
    font-family: FrizReg;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 40px;
}
div.contentblock div.promptcontent{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}
div.contentblock div.promptcontentbody{
    /* display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center; */
}
div.contentblock div.promptcontentbody div.release_tracklist{
    width: 100%;
}
div.contentblock div.promptcontentbody a{
    color: #000000;
}
div.contentblock div.newslettersignup{
    margin-top: 40px;
}

div.contentblock div.newslettersignup form input[type="text"]{
    font-size: 24px;
    height: 40px;
    width: calc(100% - 16px);
    margin: 0px;
}
div.contentblock div.newslettersignup form input[type="button"],
div.contentblock div.newslettersignup form input[type="submit"]{
    margin: 10px auto 0px;
    font-size: 24px;
    height: 40px;
    display: block;
}
#main.marketing div.newslettersignup div form input[type="text"]{
    margin: 10px 5px 0px 10px;
    font-size: 24px;
    height: 38px;
    width: 300px;
    border: 1px solid #000000;
}
#main.marketing div.newslettersignup div form input[type="button"],
#main.marketing div.newslettersignup div form input[type="submit"]{
    font-size: 24px;
    height: 44px;
    display: inline-block;
    border: 1px solid #000000;
}

/**************************/
/*       MAIN GRID        */
/**************************/


@media screen and (max-width: 899px){
    #main.grid{
        grid-template-columns: minmax(auto, 600px);
        row-gap:50px;
    }
    #main.biogrid{
        grid-template-columns: 20px minmax(auto, 500px) 20px;
    }
    #bio_img_hor{
        display: none;
    }
    div.bio_break_chains{
        width: 100%;
    }
    div.contentblock.left,
    div.contentblock.right,
    div.contentblock.videopost.left,
    div.contentblock.videopost.right{
        grid-template-columns: minmax(400px,600px);
        width: auto;
    }
    div.contentblock div.video{
        margin-top: 50px;
    }
    div.contentblock div.promptcontent{
        grid-row-start: 1;
    }
    div.contentblock img{
        margin-top: 50px;
    }
    img.tour_image:not(:last-of-type),img.release_image:not(:last-of-type){
        margin-bottom: 30px;
    }
    div.bio{
        padding: 0px 0px 30px;
        grid-column-start: 2;
    }
    img.bio_image{
        grid-column-start: 2;
    }
    #main.marketing div.marketing_body{
        width: max(540px, 75%);
    }
}
@media screen and (max-width: 700px){
  #main.homepage_image div.homepage_content{
    width: calc(100% - 100px);
  }
  #main.homepage_image div.homepage_caption{
    font-size: 20px;
  }
  #main.homepage_image br.homepage_hiddenbreak{
    display: block;
  }
}
@media screen and (max-width: 600px){
    #nav{
        height: 100px;
        flex-wrap: wrap;
    }
    #nav a{
        max-width: min(200px, 100%/3);
    }
    #header {
        height: 375px;
    }
    #main{
        margin: 375px 0px 0px;
    }
    #main.marketing div.marketing_body{
        width: 90%;
    }
    #main.marketing div.video{
        padding-top: 100%; /* square */
    }
    #main.marketing div.marketing_title{
      font-size: 32px;
      line-height: 36px;
      margin: -50px auto 0px;
    }
    #main.marketing div.newslettersignup div{
      width: 100%;
      font-size: 18px;
    }
    #main.marketing div.newslettersignup div form input[type="text"]{
        font-size: 18px;
        display: block;
        width: calc(100% - 50px);
        margin: 15px auto 15px auto;
    }
    #main.marketing div.newslettersignup div form input[type="button"],
    #main.marketing div.newslettersignup div form input[type="submit"]{
        font-size: 18px;
    }
  }
  @media screen and (max-width: 380px) {
    #main.marketing div.marketing_title{
      font-size: 28px;
      line-height: 32px;
    }
    #main.marketing div.newslettersignup div{
      width: 100%;
      font-size: 16px;
    }
    #main.marketing div.newslettersignup div form input[type="text"]{
        font-size: 16px;
    }
    #main.marketing div.newslettersignup div form input[type="button"],
    #main.marketing div.newslettersignup div form input[type="submit"]{
        font-size: 16px;
    }
    #main.marketing div.marketing_body{
        font-size: 14px;
    }

  }
@media screen and (min-width: 900px) and (max-width: 1199px){
    #main.grid{
        grid-template-columns: 480px minmax(auto,600px);
        row-gap: 50px;
    }
    #main.biogrid{
        grid-template-columns: 20px minmax(auto,1000px) 20px;
    }
    #bio_img_ver{
        display: none;
    }
    div.bio_break_chains{
        /* width: calc(100% - 34px); */
    }
    div.bio{
        padding: 0px 30px 0px 0px;
        grid-column-start: 2;
    }
    img.bio_image{
        grid-column-start: 3;
    }
    br.inv{
        display: block;
    }
    br.notinv{
        display: none;
    }
    div.marketing_title br.mkt{
      display: none;
    }
    #main.marketing div.marketing_body{
      width: max(540px, 75%);
    }
}
@media screen and (min-width: 1200px){
    #main.grid{
        grid-template-columns: minmax(auto,500px) 600px;
        row-gap: 50px;
    }
    #main.biogrid{
        grid-template-columns: 20px minmax(auto,1000px) 20px;
    }
    #bio_img_ver{
        display: none;
    }
    div.bio_break_chains{
        width: calc(100% - 34px);
    }
    div.bio{
        grid-column-start: 2;
    }
    br.inv{
        display: block;
    }
    br.notinv{
        display: none;
    }
    div.marketing_title br.mkt{
      display: none;
    }
    #main.marketing div.marketing_body{
      width: max(540px, 75%);
    }
}





#main.grid,#main.biogrid,#main.videogrid{
    display: grid;
    justify-content: center;
    align-items: flex-start;
}
#main.maincontent{
    display: grid;
    justify-content: center;
    width: 100%;
}
#main.contactflex,#main.videoflex{
    display: flex;
    align-items: center;
    justify-content: center
}
#main.videogrid{
    grid-template-columns: minmax(auto,960px);
}
#main.marketing{
    display: grid;
    grid-template-columns: minmax(auto,960px);
    grid-template-rows: repeat(6, auto);
    margin: 0px;
    padding: 100px 0px 50px;
    background-color: #cccccc;
}
#main.marketing::before{
  background-image: url("images/xer1_black.jpg");
}
#main.marketing div{
    z-index: 1;
}
#main.marketing div.marketing_body{
    font-size: 18px;
    margin: 0px auto;
    /* background-image: url("images/xer2.jpg"); */
}
div.tour,div.release{
    justify-self: left;
    padding: 0px 20px;
    line-height: 20px;
    color: #000000;
}
div.tour_dates.spaced{
  line-height: 28px;
}
div.tour a{
  color: #000000;
}
div.tour,div.release,div.bio,img.tour_image,img.release_image,img.bio_image,div.contact,div.contentblock{
    position: relative;
    z-index: 2;
}
div.tour_title,div.release_title{
    font-family: FrizReg;
    font-size: 30px;
    line-height: 30px;
}
div.tour_title{
    margin-bottom: 20px;
}
div.marketing_title{
    font-family: FrizReg;
    font-size: 42px;
    line-height: 48px;
    margin: 0px;
    text-align: center;
}
div.release_label{
    font-family: FrizReg;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
div.release a{
    color: unset;
    text-decoration: none;
}
div.release_listen{
    font-family: FrizReg;
    font-size: 16px;
    width:248px;
    height: 48px;
    border: 1px solid #000000;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    transition: 0.25s ease;
    text-transform: uppercase;
    background-color: #6669;
}
div.release_listen:hover{
    background-color: #fff9; /*#aaaaaa*/
    color: #000;
}
div.tour_dates,div.release_tracklist{

}
div.release_tracklist ol{
    margin: 0px;
    padding-inline-start: 25px;
}
div.release_tracklist ol li{
    padding-inline-start: 15px;
}
div.tour_personnel,div.release_credits{
    margin-top: 20px;
}
div.release_credits p{
    text-indent: -10px;
    padding-left: 10px;
    margin: 0px;
}
div.bio{
    line-height: 22px;
    color: #000000;
}
img.tour_image,img.release_image,img.bio_image{
    width: 100%;
}
#bio_img_hor{
    float: right;
    width: 46%;
    margin: 0px 0px 20px 30px;
}
div.bio_break_chains{
    background-image: url("images/bio_break_chains_black.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
}
div.contact{
    font-family:  "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin: 0px 20px;
    width: 700px;
    color: #000000;
}
div.contact strong{
    font-family: FrizReg;
}
div.contact a{
    text-decoration: none;
    color: #000000;
    transition: 0.1s ease;
}
div.contact a:hover{
    color: #ffffff;
}
div.video{
    width: 100%;
    position: relative;
    z-index: 2;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}
div.video iframe{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
div.video:not(:last-of-type){
    margin-bottom: 50px;
}
#main.marketing div.video{
    margin-bottom: 0px;
}
